&tt1=Eine+Seite+vorw%C3%A4rts&
&tt2=Eine+Seite+zur%C3%BCck&
&tt3=Zur+letzten+Seite&
&tt4=Zur%C3%BCck+zum+Anfang&
&tt5=Autoflip+an/aus&
&tt6=Hilfe+an/aus&
&tt7=Zur+Homepage+des+Anbieters&
&tt8=Vollbild+an/aus&
&tt9=Miniaturansicht+an/aus&
&tt10=Reinzoomen&
&tt11=Zoom+an/aus&
&tt12=Rauszoomen&
&tt13=Zoom+zur%C3%BCcksetzen&
&tt14=Zu+Favoriten+hinzuf%C3%BCgen&
&tt15=Alle+Favoriten+l%C3%B6schen&
&tt16=Los!&
&tt17=Suchen&
&tt18=Einzelseitenansicht+%C3%B6ffnen&
&tt19=Einzelseitenansicht+%C3%B6ffnen&
&tt20=Geschwindigkeit+erh%C3%B6hen&
&tt21=Geschwindigkeit+vermindern&
&tt22=Optionen+%C3%B6ffnen&
&tt23=Zur+Homepage&
&tt24=Inhaltsverzeichnis+%C3%B6ffnen&
&tt25=Suche+starten&
&tt26=Sucheingaben+l%C3%B6schen&
&tt27=Einzelseite+drucken&
&tt28=Einzelseite+drucken&
&tt29=Einzelseite+drucken&
&tt30=Suche&
&tt31=Suche+l%C3%B6schen&
&tt32=Warenkorb+an/aus&
&tt33=Einzelseite+als+PDF+speichern&
&tt34=Einzelseite+als+PDF+speichern&
&tt35=n%C3%A4chste+Seite&
&tt36=vorherige+Seite&
&tt37=Menge+vermindern&
&tt38=Menge+erh%C3%B6hen&
&tt39=Artikel+aus+dem+Warenkorb+entfernen&
&tt40=Weiter+zum+Beleg&
&tt41=Favoriten+an/aus&
&tt42=Lupe+an/aus&
&tt43=Notizen+an/aus&
&tt44=Play+/+Pause&
&tt45=+Stopp+&
&tt46=Schlie%C3%9Fen&
&tt47=Sound+aus+/+an&
&tt48=Sprache+w%C3%A4hlen&
&tt49=Hinzuf%C3%BCgen&
&tt50=Diese+Seite+empfehlen&
&tt51=Gesamt-PDF+herunterladen&
&tt52=Lesezeichen+%C3%B6ffnen&
&tt53=Anfrage+an+den+Anbieter&
&tt54=Im+Verlauf+vorw%C3%A4rts&
&tt55=Im+Verlauf+zur%C3%BCck&
&xmlmenuLangName=Lesezeichen&
&smLangName=Email+Adresse&
&snLangName=Name&
&rmLangName=Email-Adresse+des+Empf%C3%A4ngers&
&rnLangName=Name+des+Empf%C3%A4ngers&
&emLangName=Nachricht&
&emsLangName=Katalog-Empfehlung&
&esLangName=Daten+wurden+gesendet.&
&ensLangName=Fehler.+Server+nicht+gefunden.&
&ewLangName=Bitte+alle+Felder+korrekt+ausf%C3%BCllen!&
&emdelLangName=l%C3%B6schen&
&emsendLangName=senden&
&emrcLangName=Erhalten+am&
&emrfLangName=Von&
&emhlLangName=Schauen+Sie+sich+folgenden+Katalog+an&
&emshLangName=Kontakt!&
&emcfLangName=Firma&
&emstLangName=Stra%C3%9Fe&
&empoLangName=PLZ+/+Ort&
&emteLangName=Telefon&
&emfaLangName=Fax&
&emCountryName=Land&
&emStichCSV=Lieferantenverzeichnis&
&discLangName=Impressum&
&brandLangName=Erstellt+mit+www.elkat.de&
&tcStartLangName=Anfang&
&tcLangName=Inhaltsverzeichnis&
&gotoLangName=Gehe+zu+Seite&
&saLangName=Seite&
&searchLangName=Suchbegriff+eingeben&
&searchFoundLangName=Ergebnisse+gefunden!&
&searchNotFoundLangName=Keine+Ergebnisse&
&searchLetterLangName=Min.+2+Buchstaben+eingeben!&
&chLangName=Warenkorb&
&esaCloseLangName=Einzelseitenansicht+schlie%C3%9Fen&
&slLangName=Einen+Moment+Geduld,+%0AInhalte+werden+geladen.&
&bpLangName=Nachladen...&
&hhLangName=Hilfe+/+Bedienungsanleitung&
&afhLangName=Anfrage:&
&afmLangName=Menge%0A(Anzahl)&
&afeLangName=Einheit%0A(bitte+w%C3%A4hlen)&
&bfhLangName=Bieten+auf:&
&bfmLangName=Betrag+in+%E2%82%AC%0A&
&bhLangName=Gebote:&
&bhmLangName=Mindestgebot:&
&dtLangName=Details+%C3%B6ffnen&
&dtosLangName=Artikel+zur+Zeit+nicht+verf%C3%BCgbar&
&dtacLangName=Artikel+zum+Warenkorb+hinzuf%C3%BCgen&
&noteLangName=Notizen&
&noteDelLangName=Notiz+l%C3%B6schen&
&noteSaveLangName=Notiz+speichern&
&zoomklickLangName=Klicken+Sie+hier+um+diesen%0ABereich+zu+vergr%C3%B6ssern&
&feedbackLangName=Feedback&
&feedbackB=Abteilung&
&noteSavedLangName=Notiz+wurde+gespeichert&
&privacyLangName=Datenschutz&
&ctLangName=Sie+haben+momentan+keinen+Artikel+zu+Ihrerm+Warenkorb+hinzugef%C3%BCgt.+Um+einen+Artikel+zur+Bestellung+hinzuzuf%C3%BCgen%2C+klicken+Sie+bitte+auf+eine+Artikelnummer.+Die+Artikel+bleiben+w%C3%A4hrend+ihres+Besuchs+im+Warenkorb+und+die+St%C3%BCckzahl+kann+nachtr%C3%A4glich+jederzeit+ge%C3%A4ndert+werden.&
&ht1=Steuerung+der+Seiten-Navigation+durch+Vorw%C3%A4rts-+und+R%C3%BCckw%C3%A4rts-Bl%C3%A4ttern.+Zus%C3%A4tzlich+kann+zum+Anfang+oder+Ende+des+Dokumentes+gebl%C3%A4ttert+werden.&
&ht2=Direkter+Zoom+in+das+Dokument.+Alternativ+kann+das+Mausrad+dazu+genutzt+werden.+Anschlie%C3%9Fend+kann+das+Dokument+mit+dem+Mauszeiger+in+die+gew%C3%BCnschte+Position+gebracht+werden.&
&ht3=Die+integrierte+Sidebar+wird+ge%C3%B6ffnet.+Anschlie%C3%9Fend+k%C3%B6nnen+die+gezeigten+Miniaturseiten+direkt+angeklickt+werden.+Es+werden+jeweils+Kontingente+von+50+Seiten+bereitgestellt.&
&ht4=Jede+Seite+eines+Dokumentes+kann+durch+Eingabe+der+Seitennummer+direkt+aufgeschlagen+werden.&
&ht5=Das+Dokument+wird+auf+die+insgesamt+verf%C3%BCgbare+Bildschirmgr%C3%B6%C3%9Fe+ausgerichtet.+Mit+einem+erneuten+Klick+auf+diesen+Button+wird+die+urspr%C3%BCngliche+Ansicht+wieder+hergestellt.&
&ht6=Die+Einzelseite+wird+als+komplettes+Dokument+auf+dem+gesamten+verf%C3%BCgbaren+Bildschirm+dargestellt.+Mit+einem+Klick+auf+das+Schlie%C3%9Fen+der+Einzelseite+wird+die+urspr%C3%BCngliche+Ansicht+wieder+hergestellt.&
&ht7=Suchbegriffe:+die+Seiten+mit+den+gefundenen+Begriffen+werden+in+der+Sidebar+zum+Lesen+bereitgestellt.+Die+angezeigten+Miniaturseiten+k%C3%B6nnen+jetzt+direkt+angeklickt+werden.&
&ht8=Inhaltsverzeichnis:+Die+einzelnen+Kapitel+des+Dokumentes+werden+als+Miniaturansicht+oder+als+Scrollbar+bereitgestellt.+Sie+k%C3%B6nnen+jetzt+direkt+angeklickt+werden.&
&ht9=Kontaktformular+und+Umfrage:+die+eingetragenen+Informationen+werden+an+den+Autor+des+Dokumentes+per+Email+geschickt.&
&ht10=Einkaufs-+und+Bestellschein:+alle+im+Katalog+mit+einem+Einkaufsymbol+gekennzeichneten+Artikel+k%C3%B6nnen+f%C3%BCr+den+Einkaufszettel+gesammelt+werden.+Mit+einem+Klick+auf+das+Einkaufssymbol+wird+der+Beleg+angezeigt.+Mengenkorrekturen+sind+noch+m%C3%B6glich.+Der+Beleg+kann+als+Email,+Fax+oder+Postbrief+versandt+werden.&
&ht11=Externe+Verlinkungen+zu+fremden+Webseiten,+zus%C3%A4tzliche+Hinweise+und+artikelbezogene+Popup+werden+angezeigt,+wenn+der+Mauszeiger+%C3%BCber+die+Seite+bewegt+wird.&
&ht12=Jede+Seite+des+Dokumentes+kann+als+Einzel-PDF+gespeichert+oder+gedruckt+werden.+Nach+dem+Anklicken+wird+die+Seite+als+PDF+mit+allen+Standard-Funktionen+angezeigt.&
&ht13=Autoflip:+die+Folgeseite+des+Dokumentes+wird+automatisch+nach+3+Sekunden+aufgebl%C3%A4ttert.+Diese+Geschwindigkeit+kann+vom+Leser+individuell+angepasst+werden.+Mit+einem+erneuten+Klick+auf+den+Button+wird+die+Funktion+beendet.&
&statgen=Allgemeine+Informationen+zu+den+Auswertungen&
&statgen1=Nach+Monaten+geordnet+werden+Ihnen+die+Statistiken+Ihrer+Online%2DAusgabe+bereitgestellt.+Zus%C3%A4tzlich+sehen+Sie+eine+Auswertung+der+Besucher+verteilt+%C3%BCber+die+gesamte+aktuelle+Laufzeit.+Eine+nachtr%C3%A4gliche+Analyse+vergangener+Monate+ist+jederzeit+m%C3%B6glich.+Bitte+klicken+Sie+dazu+auf+den+von+Ihnen+gew%C3%BCnschten+Monat.+Neben+der+Gesamt%C3%BCbersicht+werden+Ihnen+folgende+Ausgaben+im+Standard+zur+Verf%C3%BCgung+gestellt.+Vorraussetzung+f%C3%BCr+die+Nutzung+der+Excel%2DExporte+ist+die+Installation+von+Microsoft+Excel%2C+OpenOffice+oder+StarOffice%3A&
&statli1=%3Cb%3EKatalogaufrufe%3C%2Fb%3E+%2D+Besucher+Ihrer+Online%2DAusgabe+nach+Tagen+im+Monat&
&statli2=%3Cb%3ESeitenaufrufe%3C%2Fb%3E+%2D+Verteilung+der+Besucher+auf+die+einzelnen+Seiten+nach+Monaten&
&statli3=%3Cb%3EUhrzeitstatistik%3C%2Fb%3E+%2D+Darstellung+der+bevorzugten+Seiten+im+Tagesverlauf+nach+Monaten&
&statli4=%3Cb%3EFunktionsstatistik%3C%2Fb%3E+%2D+Analyse+der+freigegebenen+Funktionen+nach+der+Nutzungsfrequenz+im+Monat&
&statli5=%3Cb%3EGruppenstatistik%3C%2Fb%3E+%2D+Analyse+der+vom+Leser+genutzten+Seiten+sortiert+nach+den+Warengruppen+im+Inhaltsverzeichnis+der+Online%2DAusgabe&
&statli6=%3Cb%3ESuchbegriffe%3C%2Fb%3E+%2D+Bereitstellung+aller+Begriffe+pro+Monat%2C+die+von+den+Lesern+zum+Suchen+genutzt+wurden&
&statli7=%3Cb%3EVerkn%C3%BCpfungen%3C%2Fb%3E+%2D+Analyse+der+Klicks+pro+Monat+auf+die+externen+Verlinkungen%2C+die+in+der+Online%2DAusgabe+aktiviert+sind.&
&statselmonth=Monatsauswahl&
&statsum1=Auswertung&
&statsum2=Ausgabe&
&statsum3=Kundennummer&
&statsum4=Ausgabenummer&
&statsum5=Klicks+Gesamt&
&statsum6=Aufrufe+Gesamt&
&statsum7=Online+seit&
&statsum8=Seitenaufrufe+%2D+Zugriffe+pro+Katalogseite&
&statsum9=Uhrzeitstatistik+%2D+Bevorzugte+Tageszeiten+f%C3%BCr+das+Bl%C3%A4ttern+im+Katalog&
&statsum10=Tagesstatistik+%2D+Zugriffe+im+Monatsverlauf+auf+den+Online%2DKatalog&
&statsum11=Funktionsstatistik+%2D+Besucher+haben+folgende+Funktionen+benutzt&
&statsum12=Eingegebene+Suchbegriffe+der+Leser+im+Online%2DKatalog&
&statsum12b=Nicht+gefundene+Suchbegriffe+der+Leser+im+Online%2DKatalog&
&statsum13=Verkn%C3%BCpfungen+%2D+Zugriffe+auf+die+externen+Links+im+Online%2DKatalog&
&statsum14=Tagesstatistik+%2D+Aufrufe+des+Online%2DKataloges+im+Monatsverlauf&
&statsum17=Klicks&
&statsum18=Katalogaufrufe&
&statsum19=Hier+erhalten+sie+einen+%C3%9Cberblick+%C3%BCber+die+Zugriffe+auf+den+Katalog+nach+Monaten+sortiert.%3Cbr%3EDie+Anzahl+der+Klicks+wird+in+organge+dargestellt%2C%3Cbr%3Edie+Anzahl+der+Katalogaufrufe+in+gr%C3%BCn.&
&statsum20=Hier+wird+angezeigt+wieviele+Klicks+und+Katalogaufrufe+es+in+den+jeweiligen+Monaten+gab.%3Cbr%3EDie+t%C3%A4glichen+Werte+werden+Anhand+der+Monatswerte+geteilt+durch+die+Anzahl+der+Tage+in+einem+Monat+errechnet.%3Cbr%3EDesweiteren+besteht+hier+die+M%C3%B6glichkeit+durch+klicken+auf+einen+Monat%2C+eine+detailiertere+Anzeige+dieses+Monats+zu+erhalten.&
&statsum21=Hier+werden+die+Aufrufe+auf+einzelne+Seiten+im+Katalog+dargestellt.+Aufrufe+auf+ungerade+Seitenzahlen+sind+hier+nicht+angezeigt%2C+da+sich+ein+Aufruf+immer+auf+eine+Doppelseite+bezieht.&
&statsum22=Hier+werden+die+Katalogaufrufe+im+Tagesverlauf+angezeigt.&
&statsum23=Hier+werden+die+Katalogaufrufe+im+Monatsverlauf+angezeigt.+Aufrufe+bedeutet+wie+h%C3%A4ufig+der+Katalog+gestartet+wurde.&
&statsum24=Hier+werden+die+Katalogzugriffe+im+Monatsverlauf+angezeigt.+Zugriffe+sind+Aktionen+die+im+Katalog+benutzt+werden.+Zum+Beispiel%3A+Benutzung+von+Zoomfl%C3%A4chen%2C+Verlinkungen%2C+Einzelseitenansicht%2C+usw.&
&statsum25=Hier+wird+aufgelistet%2C+welche+der+einzelnen+Funktionen+vom+Kunden+im+Elkat+genutzt+wurden.&
&statsum26=Auflistung+der+Suchergebnisse%2C+die+im+Elkat+gefunden+wurden.&
&statsum27=Hier+werden+alle+Suchbegriffe+aufgelistet+nach+denen+Kunden+%C3%BCber+die+Suchfunktion+gesucht+haben+und+bei+denen+kein+Suchergebnis+gefunden+werden+konnte&
&statsum28=Hier+k%C3%B6nnen+Sie+sehen%2C+welche+Verlinkungen+von+den+Kunden+genutzt+wurden+und+wie+oft+diese+aufgerufen+wurden.&
&statsum29=Link+zu+externer+Seite&
&statsum30=Link+ung%C3%BCltig&
&statsum31=Mail+an&
&statsum32=Link+zu+interner+Seite&
&statsum33=Link+zum+PDF&
&statsum34=Link+zum+Podcast&
&basket_company=Firma&
&basket_name=Name&
&basket_street=Strasse&
&basket_zipcity=PLZ/Ort&
&basket_phone=Telefon&
&basket_cnumber=Kundennummer&
&basket_err1=wurde+nicht+gef%C3%BCllt.&
&basket_err2=E-Mail-Adresse+ist+ung%C3%BCltig.&
&basket_err3=Bitte+best%C3%A4tigen+Sie+die+Allgemeinen+Gesch%C3%A4ftsbedingungen.&
&basket_err4=Es+sind+Fehler+aufgetreten%21+-+Bitte+pr%C3%BCfen+Sie+Ihre+Angaben&
&basket_err5=Es+ist+ein+Fehler+aufgetreten%21+-+Bitte+pr%C3%BCfen+Sie+Ihre+Angaben&
&basket_err6=Bitte+best%C3%A4tigen+Sie+die+Datenschutzverordnung.&
&basket_payment=Zahlungswunsch+%28bitte+ankreuzen%29&
&basket_quantity=Menge&
&basket_price=Einzelpreis&
&basket_totalprice=Gesamtpreis&
&basket_total=Gesamt&
&basket_subtotal=Zwischensumme&
&basket_subtotal_abbr=ZS&
&basket_zzglMwSt=zuz%C3%BCglich+MwSt.&
&basket_inklMwSt=enthaltene+MwSt.&
&basket_porto=Versandkosten&
&basket_additonalOrderInfo=Zus%C3%A4tzliche+Bestellinformationen&
&basket_sender=Absender&
&basket_mark=Stempel&
&basket_mail=E-Mail&
&basket_cnr=Kunden+Nr.&
&basket_additonalInfo=Zus%C3%A4tzliche+Mitteilungen+und+Informationen&
&basket_agb_checked=Die+Allgemeinen+Gesch%C3%A4ftsbedingungen+wurden+gelesen+und+akzeptiert.&
&basket_widerruf=Widerrufsrecht&
&basket_thankyou=Vielen+Dank+Daten+wurden+versandt.+Sie+werden+in+K%C3%BCrze+von+uns+h%C3%B6ren.&
&basket_agb1=Hiermit+bestelle+ich+verbindlich+die+oben+aufgef%C3%BChrten+Artikel+und+habe+die&
&basket_agb2=Allgemeinen+Gesch%C3%A4ftsbedingungen&
&basket_agb3=+gelesen+und+akzeptiert.+Wir+bedanken+uns+f%C3%BCr+Ihren+Auftrag+und+werden+uns+schnellstm%C3%B6glich+mit+Ihnen+in+Verbindung+setzen.+Sie+erhalten+in+K%C3%BCrze+unsere+Auftragsbest%C3%A4tigung.&
&basket_agb4=Verbraucher+k%C3%B6nnen+ihre+Vertragserkl%C3%A4rung+innerhalb+von+zwei+Wochen+ohne+Angabe+von+Gr%C3%BCnden+in+Textform+%28z.+B.+Brief%2C+Fax%2C+E-Mail%29+oder+-+wenn+Ihnen+die+Sache+vor+Fristablauf+%C3%BCberlassen+wird+-+durch+R%C3%BCcksendung+der+Sache+widerrufen.+Hier+finden+Sie+die+&
&basket_widerruf4=Einzelheiten+zu+Ihrem+Widerrufsrecht&
&basket_datenschutz=Hinweise+zum+Datenschutz&
&basket_datenschutz4=Jetzt+ansehen&

&basket_print=Drucken&
&basket_permail=Kaufen&
&basket_permail1=Kostenpflichtig+bestellen&
&basket_permail2=Zahlungspflichtigen+Vertrag+schlie%C3%9Fen&
&basket_permail3=Anfragen&
&basket_copy=Kopie+per+E-Mail+an+eigene+Adresse&
&basket_noconfig=Konfigurationsdatei+f%C3%BCr+Warenkorb+nicht+gefunden&
&basket_article=Produktbezeichnung&
&basket_order=Bestellung+aus+dem+Online-Katalog&
&basket_request=Anfrage+aus+dem+Online-Katalog&

&basket_step=Schritt&
&basket_back=Zur%C3%BCck&
&basket_next=Weiter&
&basket_deliveryaddress=Lieferanschrift&
&basket_plschoose=Bitte+w%C3%A4hlen+Sie+eine+Versand-+und+Zahlungsart+aus&
&basket_billingadress=Rechnungsadresse&
&basket_deliveryadress=Lieferadresse&
&basket_differentdeliveryaddress=Abweichende+Lieferadresse&
&basket_shippingandpayment=Versand-+und+Zahlung&
&basket_chooseshipping=Versandart+ausw%C3%A4hlen&
&basket_choosepayment=Zahlungsart+ausw%C3%A4hlen&
&basket_verification=Best%C3%A4tigung&

&basket_payment=Zahlungsart&
&basket_payment2=Zahlung&
&basket_shipping=Versandart&
&basket_shipping2=Versand&
&basket_your_order=Ihre+Bestellung&
&basket_agb=Bitte+best%C3%A4tigen+Sie+die+AGB!&
&basket_adress=Adresse&
&basket_more_infos=Weitere+Informationen&
&basket_more_infos2=Zus%C3%A4tzliche+Informationen&
&basket_dsvgo=Hiermit+willige+ich+ein%2C+dass+meine+personenbezogenen+Daten+f%C3%BCr+die+Bearbeitung+meiner+Bestellung+%C3%BCber+das+Bestellformular+verarbeitet+werden.+Mir+ist+bewusst%2C+dass+ich+diese+Einwilligung+jederzeit+mit+Wirkung+f%C3%BCr+die+Zukunft+per+E-Mail+widerrufen+kann.+Wir+setzen+Sie+davon+in+Kenntnis%2C+dass+durch+den+Widerruf+der+Einwilligung+die+Rechtm%C3%A4%C3%9Figkeit+der+aufgrund+der+Einwilligung+bis+zum+Widerruf+erfolgten+Verarbeitung+nicht+ber%C3%BChrt+wird.&





